/*
	PERTRONICS
	Desktop Stylesheet
	Emma Baker
	Plastic Studio
	September 2013
*/

@media screen and (min-width: 1200px) {


	/*******
            LAYOUT
    ********/
	.main-content {
		padding-right: 30px;
	}

	.col.left {
		float: left;
	}

	.col.right {
		float: right;
	}

	.col.half {
		width: 50%;
	}

	.col.two-thirds {
		width: 65%;
	}

	.col.third {
		width: 30%;
	}

	.col.quarter {
		width: 25%;
	}

	.col.sixth {
		width: 16.6%;
		margin: 0;
	}

	.col.full {
		width: 980px;
	}

	/*******
                GREY COLUMN
    ********/
	.main.grey-bg .inner {
		width: 980px;
	}

	.col.third.grey-bg.left {
		padding: 30px 15px 0 15px;
	}

	.main.grey-bg .inner .left.two-thirds {
		padding: 0;
	}

	.col.third.grey-bg.left {
		width: 275px;
	}


	.tiny-layout .outer,
	.narrow-layout .outer {
		display: none;
	}

	/* right col outer */
	.main.grey-bg .outer {
		background: #d1d1d1;
		width: 30%;
		height: 100%;
		position: absolute;
		top: 0;
	}

	.main.grey-bg .outer.left {
		left: 0;
	}

	.main.grey-bg .outer.right {
		right: 0;
	}


	/*******
            ELEMENTS
    ********/
	.popout-image-left,
	.popout-image {
		margin: 10px 0;
		left: -30px;
		position: relative;
	}

	/*******
            HEADER
    ********/
	header .inner {
		width: 980px;
		height: 152px;
		padding-top: 0;
	}

	header .inner #branding {
		left: 0;
	}


	/*******
            NAVIGATION
    ********/
	#mobile-nav {
		display: none;
	}

	.mainnav {
		position: relative;
	}

	.mainnav ul {
		display: block;
		background: transparent;
		top: 85px;
		left: 402px; /* 01/20 was 482px added sitemap to menu */
		width: 70%;
	}

	/* 01/20 was 51.3% added sitemap to menu */
	.mainnav ul li {
		display: inline;
	}

	.mainnav ul li a {
		float: left;
		font-size: 1.4em;
		padding: 9px 7px 5px;
		margin: 0 5px;
		width: auto;
	}

	/* .mainnav ul li.current a,
    .mainnav ul li a:hover,
    .mainnav ul li.section a {
        text-decoration: none;
        color: #1da8e9; } */
	.mainnav ul li.last a {
		/* 	padding-right: 0;*/
		margin-right: 0;
	}


	/*******
                Top Nav
    ********/
	.topnav {
		background: transparent;
	}

	.topnav ul {
		padding-top: 8px;
		right: 0;
		background: #000;
		float: right;
		margin-right: 12px;
	}

	.topnav ul li.hotline a {
		padding-top: 4px;
		font-weight: bold;
	}

	.topnav ul li a {
		display: block;
		float: left;
		color: #999999;
		font-size: 1.4em;
		padding: 6px 4px;
	}

	/* .topnav ul li.last a {
        padding-right: 0; } */
	.topnav ul li span.pipe {
		display: block;
		float: left;
		color: #bbb;
		font-size: 1.2em;
		padding: 6px 2px 0;
	}

	.topnav ul li {
		display: block;
		float: left;
		padding-left: 30px;
	}

	.topnav ul li.globe {
		background-position: 15px 6px;
	}

	.topnav ul li.login {
		background-position: 15px -18px;
	}

	.topnav ul li.chat {
		background-position: 15px -41px;
	}

	.topnav ul li.search {
		background-position: 15px -65px;
	}

	.topnav ul li.facebook {
		background-position: 15px -95px;
	}

	/* 09/17 display no icon beside logo*/
	.topnav ul li.youtube {
		background-position: 15px -95px;
	}

	/* 05/19 display no icon beside logo*/
	/*******
                CALLOUT
    ********/
	.callout {
		height: 344px;
		margin-bottom: 30px;
	}

	.callout .inner {
		position: relative;
	}

	.callout.banner .inner,
	.callout.banner .image {
		height: 182px;
	}

	.callout .image {
		width: 1400px;
		height: 550px;
		position: absolute;
		/*	right: 325px; */
		right: 345px;
		overflow: hidden;
	}

	.callout .image img {
		position: absolute;
		/*top: 50%;*/
		right: 0;
	}

	.callout .promo img {
		height: 550px;
	}

	#promoPhoto {
		width: 1200px;
		right: 0;
	}

	#promoPhoto img {
		height: 500px;
		width: 100%;
	}

	.callout .content {
		width: 190px;
		padding-top: 130px;
		padding-left: 1rem;
		padding-right: 1rem;
		box-sizing: border-box;
		right: -191px;
	}

	.callout .content h1 {
		color: #000000;
		font-size: 1.7em; /*used to 1.4em*/
		margin: 0 0 15px;
	}

	.callout .content h2 {
		font-size: 2.5em;
		line-height: 1.15em;
		margin-bottom: 25px;
		color: #000;
	}

	.callout.banner {
		height: 182px;
		margin: 0;
	}

	.callout.banner .content {
		padding: 20px 15px;
		height: 143px;
	}

	.ResourcesHolderPage .content {
		padding: 10px 15px !important;
	}

	.callout.banner .content h2 {
		line-height: 1.1em;
	}


	/*******
                HOME PAGE
    ********/
	/****	SLIDER	****/
	.callout.homepage {
		height: 500px;
		width: 100%;
		position: relative;
	}


	/**** Slide Nav ****/
	.slideNav .arrow {
		background: url('../images/callout-arrow.png') no-repeat 20px 20px;
		display: block;
		height: 54px;
		padding: 20px;
		position: absolute;
		top: 415px; /*use to be 250px*/
		z-index: 4;
		width: 29px;
	}

	.slideNav .arrow.left {
		background-position: 20px -125px;
		left: 0;
	}

	.slideNav .arrow.right {
		background-position: 20px 20px;
		right: 0;
	}


	/****	FEATURED INTROS		****/
	.featured-intros {
		width: 100%;
	}

	/* undo smaller device settings */
	.featured-intros .col.left {
		float: left;
		clear: none;
		width: 30%;
	}

	.pages {
		padding: 0 19px;
		border-right: 1px solid #9c9c9c;
	}

	.pages a {
		text-transform: uppercase;
		font-size: 1.2em;
		font-weight: bold;
		position: absolute;
		bottom: 0;
	}

	.home-links {
		padding-left: 15px;
	}

	.home-links .pagelink:hover {
		background: #cdcbcb;
		text-decoration: none;
	}

	.home-links .pagelink img {
		float: left;
		margin-right: 19px;
	}

	.home-links .pagelink .text {
		float: none;
	}


	/*******
                PROJECTS PAGE
    ********/
	/* Single case study page */
	.callout.banner.case-study .image {
		right: 85px;
	}


	/*******
                PRODUCT PAGE
    ********/
	/* product display */
	.product {
		width: 25%;
	}

	/** Product Popups **/
	.product.popup-area .left.two-thirds {
		width: 60%;
	}

	.product.popup-area h3 {
		margin: 0;
	}


	/*******
                RESOURCES PAGE
    ********/
	.resources.col.two-thirds {
		width: 65%;
	}


	/* Search form */
	/*
    .inner div.search.resources {
    width: 96%;
    margin: 40px 0; }

    .search.resources h3 {
    background: #000;
    color: #fff;
    font-size: 1.6em;
    line-height: 30px;
    padding: 6px 20px;
    float: left;
    position: absolute;
    z-index: 1; }

    .search.resources #SearchForm_SearchForm {
    max-width: 100%;
    float: left; }

    .search.resources #SearchForm_SearchForm .field input {
    background: #d1d1d1;
    margin-left: 175px;
    width: 60%; }

    .search.resources .searchicon {
    right: 12px;
    width: 20px;
    background: url('../images/search-icon-black.png') no-repeat; }
    */
	/*******
                FOOTER
    ********/
	footer {
		height: 300px;
	}
}

